/*! Copyright © 2010 Apple Inc.  All rights reserved. */

#pediaContents  {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 0px;
}

#pediaContents .notebox, #pediaContents .codesample{
	overflow: hidden;
	margin-right: 10px;
}
#pediaContents .codesample.clear{
	clear: none;
}

#pediaContents hr{
    display: none;
}

#pediaContents #contents {
    bottom: 0px;
    top: 0px;
}

#pediaContents span.pediaLink {
    color: #093D92;
    font-style: normal;
    border-bottom: none;
    white-space: nowrap;
    cursor: pointer;
}
#pediaContents #pediaLinks span.pediaLink,
#pediaContents #pediaLinks span.recipeLink{
  white-space: normal;
}

#pediaContents span.pediaLink:hover, #pediaContents span.pediaLink a:hover{
    border-bottom: none;
    text-decoration: underline;
}

#pediaContents span.activePedia, #pediaContents span.activePedia a{
    border-bottom: none;
    color: #8697BB;
    background-color: white;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

#pediaContents p{
    line-height: 1.6;
    color: #666;
}

#pediaContents ul {
    color:#4D4D4D;
}

#pediaContents h1{
    background-color: #336699;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#477db3), to(#336699));
    color: white;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    font-size: 14pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, .25) 0px 4px 4px;
}

#pediaContents h2{
    color: rgb(51, 102, 153);
    font-size: 14pt;
    border-bottom: none;
}

#pediaContents h3{
    margin-top: 1em;
    color: rgb(51, 102, 153);
    font-size: 12pt;
}

#pediaContents #pediaLinks{
    float: right;
    width: 150px;
    margin-left: 7px;
    margin-bottom: 7px;
    padding: 10px;
    background-color: #EBEBEB;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dde3e4)); 
    border: 1px solid #B3B3B3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0px 4px 4px #CCCCCC;
}

#pediaContents #pediaLinks h3{
    color:#4D4D4D;
    font-size: 9pt;
    margin-top: 0.5em;
}

#pediaContents #pediaLinks ul {
    list-style-type: square;
    color:#4D4D4D;
    font-size: 9pt;
    margin-left: 10px;
}

#pediaContents #pediaLinks ul li.tooltip {
    margin: 2px 0px 0px 4px;
}

#pediaContents #seeAlsoSection {
    clear: both;
    border: 1px solid #999;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0em;
    padding-bottom: 0em;
}

#pediaContents .figure img,
#pediaContents .figure video,
#pediaContents .figure object {
    display: block;
    margin-left: auto;
    margin-right: auto;
}